/*
	Arrows (contained within buttons)
---------------------------------------- */

.arrowBlue_right {
    width:12px;
    height:12px;
    /*background-image: url("../img/buttons/backgrounds/arrowRight_blue.gif");
    background-position: right bottom;
    background-repeat:no-repeat;*/
}
.arrowBlue_left {
    width:12px;
    height:12px;
    /*background-image: url("../img/buttons/backgrounds/arrowLeft_blue.gif");
    background-position: left bottom;
    background-repeat:no-repeat;*/
}
.arrowRed_right {
    width:12px;
    height:12px;
    /*background-image: url("../img/buttons/backgrounds/arrowRight_red.gif");
    background-position: right bottom;
    background-repeat:no-repeat;*/
}
.arrowGrey_right {
    width:12px;
    height:12px;
    /*background-image: url("../img/buttons/backgrounds/arrowRight_grey.gif");
    background-position: right bottom;
    background-repeat:no-repeat;*/
}
.arrowGrey_left {
    width:12px;
    height:12px;
    /*background-image: url("../img/buttons/backgrounds/arrowLeft_grey.gif");
    background-position: left bottom;
    background-repeat:no-repeat;*/
}


/*
	Blue buttons
---------------------------------------- */

.buttonBlue {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0077ff), color-stop(1, #004a9f));
	background:-moz-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-webkit-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-o-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-ms-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:linear-gradient(to bottom, #0077ff 5%, #004a9f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0077ff', endColorstr='#004a9f',GradientType=0);
	background-color:#0077ff;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
    white-space:nowrap;
}
.buttonBlue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #004a9f), color-stop(1, #0077ff));
	background:-moz-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-webkit-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-o-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-ms-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:linear-gradient(to bottom, #004a9f 5%, #0077ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004a9f', endColorstr='#0077ff',GradientType=0);
	background-color:#004a9f;
}
.buttonBlue:active {
	position:relative;
	top:1px;
}
.buttonBlue:focus {
    background:none;
	background-color:#FFA902;
    line-height:1.2em;
    color: black;
	text-shadow:none;
}

.button_bevaka {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0077ff), color-stop(1, #004a9f));
	background:-moz-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-webkit-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-o-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-ms-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:linear-gradient(to bottom, #0077ff 5%, #004a9f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0077ff', endColorstr='#004a9f',GradientType=0);
	background-color:#0077ff;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
    display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
    white-space:nowrap;
}
.button_bevaka:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #004a9f), color-stop(1, #0077ff));
	background:-moz-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-webkit-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-o-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-ms-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:linear-gradient(to bottom, #004a9f 5%, #0077ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004a9f', endColorstr='#0077ff',GradientType=0);
	background-color:#004a9f;
}
.button_bevaka:active {
	position:relative;
	top:1px;
}
.button_bevaka:focus {
    background:none;
	background-color:#FFA902;
    color: black;
	text-shadow:none;
}

.thickbox {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0077ff), color-stop(1, #004a9f));
	background:-moz-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-webkit-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-o-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:-ms-linear-gradient(top, #0077ff 5%, #004a9f 100%);
	background:linear-gradient(to bottom, #0077ff 5%, #004a9f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0077ff', endColorstr='#004a9f',GradientType=0);
	background-color:#0077ff;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
    display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
    white-space:nowrap;
}
.thickbox:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #004a9f), color-stop(1, #0077ff));
	background:-moz-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-webkit-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-o-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:-ms-linear-gradient(top, #004a9f 5%, #0077ff 100%);
	background:linear-gradient(to bottom, #004a9f 5%, #0077ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004a9f', endColorstr='#0077ff',GradientType=0);
	background-color:#004a9f;
}
.thickbox:active {
	position:relative;
	top:1px;
}
.thickbox:focus {
    background:none;
	background-color:#FFA902;
    color: black;
	text-shadow:none;
}

/*
	Red buttons
---------------------------------------- */

.buttonRed {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f40d0d), color-stop(1, #a60101));
	background:-moz-linear-gradient(top, #f40d0d 5%, #a60101 100%);
	background:-webkit-linear-gradient(top, #f40d0d 5%, #a60101 100%);
	background:-o-linear-gradient(top, #f40d0d 5%, #a60101 100%);
	background:-ms-linear-gradient(top, #f40d0d 5%, #a60101 100%);
	background:linear-gradient(to bottom, #f40d0d 5%, #a60101 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f40d0d', endColorstr='#a60101',GradientType=0);
	background-color:#f40d0d;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
   	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:1px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
    white-space:nowrap;
}
.buttonRed:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a60101), color-stop(1, #f40d0d));
	background:-moz-linear-gradient(top, #a60101 5%, #f40d0d 100%);
	background:-webkit-linear-gradient(top, #a60101 5%, #f40d0d 100%);
	background:-o-linear-gradient(top, #a60101 5%, #f40d0d 100%);
	background:-ms-linear-gradient(top, #a60101 5%, #f40d0d 100%);
	background:linear-gradient(to bottom, #a60101 5%, #f40d0d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a60101', endColorstr='#f40d0d',GradientType=0);
	background-color:#a60101;
}
.buttonRed:active {
	position:relative;
	top:1px;
}
.buttonRed:focus {
    background:none;
	background-color:#FFA902;
    color: black;
	text-shadow:none;
}

/*
	Grey buttons (disabled buttons)
---------------------------------------- */
.buttonGrey {

	background-color:#F7F7F7;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
    border: 1px solid #D3D3D3;
	border-radius:12px;
   	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:0px 9px;
	text-decoration:none;
	text-shadow: none;
    white-space:nowrap;
    cursor: default;
}
